# doc machine


[manuel d'impression prusa](https://www.prusa3d.com/downloads/manual/prusa3d_manual_mk3s_fr.pdf)

# liste logiciel gratuit
|                                   |                          |                             |                                                                                                                                                                  |           |                               |
| --------------------------------- | ------------------------ | --------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------- | --------- |-------------------------------|
| Sujet                             | Nom                      | Origine                     | Site                                                                                                                                                             | Remarques |                               |
|                                   |                          |                             |                                                                                                                                                                  |           |                               |
|                                   |                          |                             |                                                                                                                                                                  |           |                               |
| Dessin : Assisté par Ordinateur   | Blender                  | Ton Roosendaal              | [Manuel de référence de Blender 3.5 &mdash; Blender Manual](https://docs.blender.org/manual/fr/latest/)                                                          |           |                               |
| Dessin : Assisté par Ordinateur   | Fusion 360               | Autodesk                    | [Comparatif de Fusion 360 et de Fusion 360 pour utilisation personnelle \| Autodesk](https://www.autodesk.fr/products/fusion-360/personal)                       |           |                               |
| Dessin : Assisté par Ordinateur   | Inkscape                 | GNOME                       | [Dessiner en toute liberté \| Inkscape](https://inkscape.org/fr/)                                                                                                |           |                               |
| Dessin : Assisté par Ordinateur   | Onshape                  | PTC                         | [Onshape \| Product Development Platform](https://www.onshape.com/fr/)                                                                                           |           |                               |
|                                   |                          |                             |                                                                                                                                                                  |           |                               |
| Documentation : Création          | TeX Live / LyX           | TeX Users Group             | [LyX wiki \| Windows / TeXLive](https://wiki.lyx.org/Windows/TeXLive)                                                                                            |           |                               |
|                                   |                          |                             |                                                                                                                                                                  |           |                               |
| Image : Lecteur                   | FastStone Image Viewer   | FastStone Soft              | [FastStone Image Viewer pour Windows - Télécharge-le gratuitement à partir d'Uptodown](https://faststone-image-viewer.fr.uptodown.com/windows)                   |           |                               |
| Image : Traitement                | PhotoFiltre              | Antonio Da Cruz             | [PhotoFiltre Studio](https://www.photofiltre-studio.com/news.htm)                                                                                                |           |                               |
|                                   |                          |                             |                                                                                                                                                                  |           |                               |
| Multimedia                        | VLC media player         | VideoLAN                    | [Téléchargement officiel du lecteur multimédia VLC, le meilleur lecteur Open Source - VideoLAN](https://www.videolan.org/vlc/)                                   |           |                               |
|                                   |                          |                             |                                                                                                                                                                  |           |                               |
| Musique : Assistée par Ordinateur | Cakewalk (Ex. Sonar)     | BandLab                     | [BandLab: Faire de la musique en ligne](https://www.bandlab.com/products/cakewalk)                                                                               |           | DAW ou STAN                   |
| Musique : Assistée par Ordinateur | Reaper                   | Cockos                      | [https://www.reaper.fm/](https://www.reaper.fm/)                                                                                                                 |           | DAW ou STAN (Presque gratuit) |
| Musique : Assistée par Ordinateur | Waveform Free            | Tracktion                   | [Waveform Free \| digital audio workstation band editing software - Tracktion](https://www.tracktion.com/products/waveform-free)                                 |           | DAW ou STAN                   |
|                                   |                          |                             |                                                                                                                                                                  |           |                               |
| Nettoyeur : Disque dur            | Ccleaner                 | Piriform                    | [Téléchargez CCleaner \| Nettoyez et optimisez votre PC gratuitement !](https://www.ccleaner.com/fr-fr/ccleaner/download)                                        |           |                               |
|                                   |                          |                             |                                                                                                                                                                  |           |                               |
| Office                            | LibreOffice              | The Document Foundation     | [https://fr.libreoffice.org/](https://fr.libreoffice.org/)                                                                                                       |           |                               |
| Office                            | OnlyOffice               | Lettone Ascensio System SIA | https://www.onlyoffice.com/fr/                                                                                                                                   |           |                               |
|                                   |                          |                             |                                                                                                                                                                  |           |                               |
| PDF : Imprimante                  | PDF-XChange Lite Printer | Tracker Software            | [Tracker Software Products :: PDF-XChange Lite: Small, Fast, PDF files from any windows application.](https://www.tracker-software.com/product/pdf-xchange-lite) |           |                               |
| PDF : Imprimante et Lecteur       | Foxit Reader             | Foxit Corporation           | [Téléchargement gratuit de PDF Reader &amp; PDF Viewer \| Foxit Software](https://www.foxit.com/fr/pdf-reader/)                                                  |           |                               |
| PDF : Lecteur                     | PDF-XChange Editor       | Tracker Software            | [Tracker Software Products :: PDF-XChange Editor](https://www.tracker-software.com/product/pdf-xchange-editor)                                                   |           |                               |
|                                   |                          |                             |                                                                                                                                                                  |           |                               |
| Vidéo : Capture                   | OBS Studio               | Open Broadcaster Software   | [Open Broadcaster Software \| OBS](https://obsproject.com/fr/)                                                                                                   |           |                               |
| Vidéo : Editeur                   | Animotica                | Mixilab                     | [https://www.animotica.com/](https://www.animotica.com/)                                                                                                         |           |                               |